Help with USB Loader GX and Error 002

Discussion in 'Wii - Hacking' started by Julian Sidewind, Jan 6, 2010.

  1. Julian Sidewind
    OP

    Julian Sidewind GBAtemp Regular

    Member
    125
    0
    May 17, 2009
    Canada
    Canada
    I know this has to be in another thread somewhere but i cant find it with the search function.

    I just updated my wii from 3.2U to 4.2U using the "Modify Any Wii 4.2 & below" thread using the "Update to 4.2" section.
    I installed the following USB Loader GX channel:

    http://www.4shared.com/dir/18738422/3b1397...annel_WADs.html
    USB Loader GX r815 - ULNR.wad

    When i try to load wii sports resort or new super mario bros wii i get error #002. If i can recall correctly i think that has something to do with some sort of trucha bug but im not sure at all. The Updating guide had nothing related to this so i'm assuming its something unrelated. If anyone can help or even link to another thread that solves it that would be great, thanks.
     
  2. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    there is an option in loader gx to enable #002 error fix. for the wii sports resort, you have to do the alternative dol trick to make it work.
     
  3. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    Yes and for NSMB you need to have a patched version - essentially both the games you mention have individual techniques required to make them work.
     
  4. Julian Sidewind
    OP

    Julian Sidewind GBAtemp Regular

    Member
    125
    0
    May 17, 2009
    Canada
    Canada
    Thanks.
    Where can i find the alt-dol for WSR and how do i install it?
    and how can i patch NSMB?
     
  5. giantpune

    giantpune GBAtemp Addict

    Member
    2,860
    122
    Apr 10, 2009
    United States
    you dont need to patch mario with recent versions. and read the readmii for how to get sports resort to work.
     
  6. Julian Sidewind
    OP

    Julian Sidewind GBAtemp Regular

    Member
    125
    0
    May 17, 2009
    Canada
    Canada
    so i went back to the usb loader gx site and noticed under the cIOS download section i noticed that cIOS38 rev16 says it fixed error 001 and added the NSMB proper fix, so do i need to install this cIOS in oder for it to work?

    P.S. WSR is working now, thanks.
     
  7. XFlak

    XFlak Wiitired but still kicking

    Member
    9,135
    536
    Sep 12, 2009
    Canada
    Ontario
    no, u can use cios249 rev 14

    or u can use ios222 v4
     
  8. Julian Sidewind
    OP

    Julian Sidewind GBAtemp Regular

    Member
    125
    0
    May 17, 2009
    Canada
    Canada
    How can i install cIOS249 rev14...im scouring the interwebs but i cant find it
     
  9. XFlak

    XFlak Wiitired but still kicking

    Member
    9,135
    536
    Sep 12, 2009
    Canada
    Ontario
    i dont have a link readily available, but keep looking, its there
     
  10. Julian Sidewind
    OP

    Julian Sidewind GBAtemp Regular

    Member
    125
    0
    May 17, 2009
    Canada
    Canada
    i downloaded cIOS249rev14 and when i extract it it has cIOS38rev14 in it...so im assuming thats right...